Subject: Re: Older and Wiser...and a few dents under your belt
From: "Mike" <[email-masked]>
To: "Jody Nailor" <[email-masked]>
Date: Wed, 8 Apr 2009 11:27:53 -0400

Ok on a more serious note... I would make sure you get a service that has both segments 1 and 2 together.  It may be a little more money upfront but will be cheaper overall.  Plus your kids will be familiar with the instructor and what is expected in the class.  We had Christina in a class in Potterville because Becca Hawn and Katie Cowles were taking it there.  What a hassle!  Too far to go and a  waste of gas.  Plus that instructor was kind of jerky.  I would stick to somewhere close to you if at all possible because you are doing the carting around.  Unless you can carpool with someone which would be even better.  Deb Harns is putting Zach in right now with someone in Grand Ledge but said the instructor had no personality and has flaked out on them twice for Zach's drive along.  That is the one we were considering for Marisa but now are not sure.  The good thing is that it is the cheapest around and has both segments 1 & 2 included.  We aren't so sure now if that is a consideration now.  I think it is called Crosstown or Crosswind or Breaking winds :)  Anyway, Celeste just told me she sent you an email so you probably have all this and in better detail (and gooder Englich).  Have a groovy day and say hi to CJ for me.
Thank you,
Michael Bishop
[email-masked] 
  ----- Original Message ----- 
  From: Jody Nailor 
  To: Undisclosed-Recipient:; 
  Sent: Tuesday, April 07, 2009 8:46 PM
  Subject: Older and Wiser...and a few dents under your belt

  To all you older and wiser parents...  

  Cody has just turned 14 years, 8 months and 1 day and has told me he can now start drivers training!!!

  Anyone have any "don't go here"  or "this place was great" tips for the newbie?  How did you survive this part of teenagedom?

  Thanks for your wisdom - so glad you had to go through it first!!

  Jody Nailor